Bug 110832 - the system jams on formatting filesystem/boot
the system jams on formatting filesystem/boot
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-11-24 12:50 EST by Francesco Ruo
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-16 17:49:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
crash dump (62.17 KB, text/html)
2003-11-24 12:53 EST, Francesco Ruo
no flags Details

  None (edit)
Description Francesco Ruo 2003-11-24 12:50:40 EST
Description of problem:
In phase of installation the system jams on formatting 
filesystem/boot and doesn't allow me to go on

Version-Release number of selected component (if applicable):9.0

How reproducible:
OSError: [Errno 8] Errore di formato di exec

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Francesco Ruo 2003-11-24 12:53:22 EST
Created attachment 96155 [details]
crash dump
Comment 2 Jeremy Katz 2003-11-24 17:21:22 EST
Could you verify your media following the instructions at
Comment 3 Brent Fox 2004-04-16 17:49:24 EDT
Closing due to lack of information.  Please reopen if you have more
data to provide.

Note You need to log in before you can comment on or make changes to this bug.